<mat-toolbar class="place-content-center">
    <mat-icon>sailing</mat-icon>
    <h2 class="pl-2">{{ 'TITLE' | translate | uppercase }}</h2>
</mat-toolbar>

<mat-sidenav-container class="mt-1">
    <mat-sidenav mode="side" [fixedInViewport]="true" [disableClose]="true" fixedTopGap="68" opened>
        <app-navigation></app-navigation>
    </mat-sidenav>
    <mat-sidenav-content>
       <router-outlet></router-outlet>
    </mat-sidenav-content>
</mat-sidenav-container>